
Installer - Feature #8880

let foreman puppet module configure plugins yum repo, too

01/09/2015 03:24 AM - Nils Domrose

Status: Closed   

Priority: Normal   

Assignee: Nils Domrose   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

In rare cases where the modules are used directly (not via the installer) a user might want want to let the modul setup the repos.

The yum class currently does not setup the plugins repo (like apt does already)

Associated revisions

Revision e00d7b15 - 01/15/2015 04:14 AM - Nils Domrose

fixes #8880 yum plugins repo, removed rc

Fixes GH-269, GH-264

History

#1 - 01/09/2015 03:31 AM - Nils Domrose

- Project changed from Smart Proxy to Installer

- Category deleted (Puppet)

#2 - 01/15/2015 05:01 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset puppet-foreman|e00d7b1546a9932f65b465d53e875598772a5d3e.
